global:
  title: Foreningen imod Ulovlig Logning
  description: >-
    Totalovervågningen er kendt ulovlig, men teleselskaber og politikere er ligeglade. 
    Nu gør vi noget ved det! #ulovligLogning
  emailplaceholder: indtast din email
  signup: JA! Jeg vil gerne holdes opdateret.
  ctatext: Hvis du vil hjælpe eller give et bidrag, kan du [trykke her](#wannahelp). 
  errata: |
    Har vi skrevet noget der er forkert? Eller mangler vi at uddybe noget?  
    Send os en mail på [info@ulovliglogning.dk](mailto:info@ulovliglogning.dk)
  langs:
    da: Dansk
    en: Engelsk
  donation:
    text: doneret i alt
    currency: ",-"
    sub: Donationer opdateres pt. manuelt
  mobilepayLink: https://mobilepay.dk/da-dk/pages/betal.aspx?phone=004540456&comment=Til%20kampen%20imod%20den%20Ulovlige%20Logning!&t=d  
